@font-face {
    font-family: "myfont-bld";
    src: url("../fonts/brandon_bld.woff") format('woff');
}
@font-face {
    font-family: "myfont-med";
    src: url("../fonts/brandon_med.woff") format('woff');
}
@font-face {
    font-family: "myfont-reg";
    src: url("../fonts/brandon_reg.woff") format('woff');
}
@font-face {
    font-family: "myfont-doodle";
    src: url("../fonts/doodlesack-webfont.woff") format('woff');
}


body {
    font-family: 'myfont-med', sans-serif;
}
p, ul, a, span {
    font-family: 'myfont-reg', sans-serif;
    font-size: 14pt;
    font-weight: 100;
    color: #02275c;
}
label {
    font-family: 'myfont-med', sans-serif;
    font-size: 14pt;
    font-weight: 100;
    color: #02275c;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #02275c;
    font-family: 'myfont-bld', sans-serif;
    letter-spacing: 2px;
}
footer {
    background-image: url("../images/footer-bg.png");
    background-repeat:repeat;
    width: 100%;
    margin: 0;
    padding: 25px 0;
}
/*-----text-----*/
.white {
    color: #fff;
}
.yellow {
    color: #fef503;
}
.aqua {
    color: #39c8d6;
}
.text-lg {
    font-size: 20pt;
}
.text-xl {
    font-size: 30pt;
}
.text-bold-md {
    font-family: 'myfont-med', sans-serif;
}
.programs-text {
    padding: 20px 100px;
}
/*-----text-----*/
.vertical-center {
    display: inline-block;
}
.doodle {
    font-family: 'myfont-doodle', sans-serif;
}
.text-timeline {
    font-size: 50pt;
}
.header-heading {
    font-size: 50pt;
    color: #fff;
}
.module-heading {
    font-size: 50pt;
    color: #fff;
    font-family: 'myfont-med', sans-serif;
    text-transform: uppercase;
}
.header-subheading {
    font-size: 20pt;
    color: #fff;
    text-transform: uppercase;
}
.module-subheading {
    font-size: 40pt;
    color: #fff;
    font-family: 'myfont-doodle', sans-serif;
}
a.login {
    color: #fff;
}
a.login:hover {
    color: #02275c;
}
.phone {
    padding: 0px 20px;
    color: #fef503;
    font-family: 'myfont-doodle', sans-serif;
    font-size: 14pt;
    font-weight: bold;
}
.above-nav {
    height: 45px;
    line-height: 40px;
    background-color: rgba(2, 32, 92, 0.2);
    color: #fff;
}
.download {
    color: #fef503;
}
.fb-nav {
    background-color: #292828;
    color:#fff;
    padding: 5px;
    display: none;
}
.modal-content {
    max-height: 90vh;
    overflow: scroll;
}
.modal-dialog {
    margin-top: 5vh;
    margin-bottom: 5vh;
}
.lead {
    font-size: 20pt;
}
/* navigation-------*/
.navbar {
    min-height: 100px;
    background-color: rgba(255, 255, 255, 0.6);
}
.navbar-default .navbar-toggle {
    border: none;
    margin-top: 15px;
}
.navbar-default .navbar-toggle:hover {
    background-color: #fff;
    color: #e40338;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #02275c;
    border-radius: 0px;
}
.navbar .navbar-nav {
    float: right;
}

.navbar .navbar-nav > li > a {
    line-height: 70px;
    color: #02275c;
    font-family: 'myfont-bld', sans-serif;
    text-transform: uppercase;
    font-size: 12pt;
    padding-left: 0px;
    padding-right: 30px;
    height: 100%;
    letter-spacing: 2px;
}

.navbar .navbar-nav > li > a:hover {
    color: #41b5e8;
}
.dropdown-menu > li > a {
    font-size: 11pt;
    color: #353535;
}
.dropdown-menu > li > a:hover {
    color: #e40338;
}
.navbar-nav > li {
    color: #353535;
    height: 100px;
}
.navbar-default .navbar-nav > .active > a:hover {
    background-color: inherit;
    color: #41b5e8;

}
.navbar-default .navbar-nav > .active > a {
    color: #fef503;
    background-color: inherit;
}
.navbar-brand {
    padding: 20px 20px;
    height: 100%;
}
#small-logo {
    display: none !important;
}
.page-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    
}
.my-menu-item {
    padding: 20px;
    letter-spacing: 2px;
    display: inline-block;
}
.my-menu-item > a {
    font-family: 'myfont-bld', sans-serif;
    font-size: 9pt;
}
.my-menu-item > a:hover {
    cursor: pointer;
}
.top-menu-bar {

}
.dance-menu-bar {
    background: #fff;
}
.slider {
    height: 500px;
    background-image: url('../images/slider/sl1-bg.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}
.slider-text {
    position: relative;
    top: 40%;
    text-align: center;
}
.slider-play-button {
    font-size: 50px;
    opacity: 0.7;
    margin-top: 20px;
}
.slider-play-button:hover {
    opacity: 1;
}

.join_online {
    background-color: #353535;
    padding: 20px;
    cursor: pointer;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.join_online:hover {
    background-color: #292828;
}
.trial_online {
    background-color: #ff003c;
    padding: 20px;
    cursor: pointer;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.trial_online:hover {
    background-color: #e40338;   
}
.bordered-button {
    color: #fff;
    font-size: 18px;
/*    border: 1px #fff solid;*/
    padding: 10px;
}
.google_map {
    height: 300px;
}


/*--- modules ------*/
.action-module {
    background: url('../images/watercolor-bg.png');
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
}
.story-wrapper {
    background: url('../images/watercolor-bg.png');
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain;
}
.heading-module {
    padding: 60px;
    background-color: #f6f6f6;
}
.banner-module {
    padding: 10px 0px;
}
.holiday-banner {
    background-position: top left;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px;
}
.header-image {
    min-height: 600px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.free-trial-header {
    margin-top: 200px;
}
.module-image {
    padding: 50px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.header-text {
    position: relative;
    top: 250px;
    color: #fff;
}
.module-text {
    position: relative;
    top: 50px;
    color: #fff;
}
.module, .content-module {
    padding: 40px;
}
.module-header {
    padding: 30px 0px 10px 0px;
    border-top: 1px solid #eee;
}
.no-border {
    border: none !important;
}
.newsletter {
    background-color: #f6f6f6;
    padding: 40px 0px;
}
.page-header-module {
    height: 300px;
    overflow: hidden;
}
.content-module-grey {
    background-color: #353535;
    color: #fff;
/*    border-bottom: 1px #eee solid;*/
}
.session-thumb {
    padding: 20px;
    background-color: #292828;
    border-left: 1px #111 solid;
    border-top: 1px #111 solid;
    height: 300px;
    overflow: scroll;
    background: #292828; /* For browsers that do not support gradients */
    background: -webkit-radial-gradient(circle, #3d3c3c, #3d3c3c, #292828); /* Safari */
    background: -o-radial-gradient(circle, #3d3c3c, #3d3c3c, #292828); /* Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(circle, #3d3c3c, #3d3c3c, #292828); /* Firefox 3.6 to 15 */
    background: radial-gradient(circle, #3d3c3c, #3d3c3c, #292828); /* Standard syntax */
}
#grad {
  
}
.session-thumb-odd {
    padding: 20px;
    background-color: #3d3c3c;
    border-left: 1px #111 solid;
    border-top: 1px #111 solid;
    height: 300px;
}
.session-thumb-left {
    padding: 20px;
    border-left: none;
}
.group-description {
    font-weight: 100;
    font-size: 11pt;
}
.workouts-header {
    color: #eee;
    font-size: 80pt;
    font-weight: 800;
}
.bg-text-header {
    color: #eee;
    font-size: 80pt;
    font-weight: 800;
    border-bottom: 1px #eee solid;
}
.thumbnail-read-more {
    background-color: #ff003c;
    padding: 15px;
    color: #fff;
    display: block;
    text-align: center;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.thumbnail-read-more:hover {
    background-color: #e40338;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
}
.thumb-description {
    min-height: 70px;
}
/*----other------*/
.form-error {
    color: red;
}
.form-sent {
    color: green;
}
#up-sticky {
    position:fixed;
    width:100px;
    height:100px;
    right: 50px;
    bottom: 50px;
    display: none;

}
.no-margins {
    margin: 0px !important;
}
.image-label {
    padding: 10px 5px;
    color: #fff;
    font-size: 10pt;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.img-label-description {
    font-size: 12pt;
}
.up {
    padding: 20px 0px;
}
.up:hover {
   cursor: pointer;
}
.spacer {
    margin-bottom: 20px;
}
.profile-pic {
    margin-bottom: 20px;
}
.team-pic-div {
    padding: 40px 80px;
}
.border-top {
    border-top: 1px solid #eee;
}
.border-bottom {
    border-bottom: 1px solid #eee;
}
.mya {
    color: #02275c;
    text-decoration: none;
}
.mya:hover {
    color: #41b5e8;
    text-decoration: none;
}
.red-link {
    color: #ff003c;
    text-decoration: none;
}
.red-link:hover, .red-link:active {
    color: #e40338;
    text-decoration: none;
}
a {
    color: #02275c;
    text-decoration: none;
}
a:hover, a:active {
    color: #41b5e8;
    text-decoration: none;
}
.cover_image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
.contact_glyph {
    color: #e40338;
    font-size: 18px;
}
.find_us {
    font-weight: 600;
}
/*---pricing table-----*/
.even {
    padding: 20px;
    background-color: #eee;
}
.odd {
    padding: 20px;
    background-color: #fff;
}
.no-pad {
    padding: 0;
}
/*--- join now bottom of page css -------------*/

.join_online {
    background-color: #353535;
    padding: 20px;
    cursor: pointer;
    z-index: 99999;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.join_online:hover {
    background-color: #292828;
}
.join_online_all {
    display: block;
    padding: 10px;
/*
    position: fixed;
    bottom: 0;
*/
    width:50%;
/*    left:0;*/
    z-index: 999;
    background-color: #353535;
    padding: 20px;
    cursor: pointer;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.join_online_all:hover {
    background-color: #292828;
}
.trial_online {
    background-color: #ff003c;
    padding: 20px;
    cursor: pointer;
    z-index: 999;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.trial_online:hover {
    background-color: #e40338;   
}
.trial_online_all {
    display: block;
    padding: 20px;
/*
    position: fixed;
    bottom: 0;
*/
    width:50%;
/*    left:50%;*/
    z-index: 999;
    background-color: #ff003c;
    padding: 20px;
    cursor: pointer;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.trial_online_all:hover {
    background-color: #e40338;   
}
.action_plan_button {
    display: block;
    padding: 20px;
    position: fixed;
    bottom: 0px;
    width:50%;
    left:50%;
    z-index: 999;
    background-color: #636ab1;
    padding: 20px;
    cursor: pointer;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.action_plan_button:hover {
  background-color: #515bbe;
}

.bordered-button {
    color: #fff;
    font-size: 18px;
/*    border: 1px #fff solid;*/
    padding: 10px;
    text-decoration: none;
}
.google_map {
    height: 300px;
}

/*----memberships---------*/
.membership-row {
    padding-top: 30px;
    padding-bottom: 30px;
}
.membership-active {
    box-shadow: 0 0 20px black;
    margin: -10px;
    z-index: 1;
}

@media screen and (max-width: 787px) {
    .navbar .navbar-nav {
        margin: auto;
        text-align: center;
        width: 100%;
    }
    .navbar .navbar-nav > li {
        max-height: 50px;
        width: 100%;
    }
    .navbar .navbar-nav > li > a {
        padding-left: 20px;
    }
    .module-text {
    top: 20px;
    }
    .programs-text {
        padding: 20px 0px;
    }
    .slider {
        height: 300px;
    }
    .slider-text {
        top: 15%;
    }
    .slider-text > h1 {
        font-size: 30px;
    }
    .slider-text > h3 {
        font-size: 18px;
    }
    .join_online {
        display: block;
        padding: 10px;
        position: fixed;
        height: 60px;
        bottom: 60px;
        width:100%;
        left:0;
        z-index: 999;
    }
    .trial_online {
        display: block;
        padding: 10px;
        position: fixed;
        height: 60px;
        bottom: 0px;
        width:100%;
        left:0;
        z-index: 999;
    }
      .join_online_all {
        display: block;
        padding: 10px;
        position: fixed;
        height: 60px;
        bottom: 60px;
        width:100%;
        left:0;
        z-index: 999;
    }
    .trial_online_all, .action_plan_button {
        display: block;
        padding: 10px;
        position: fixed;
        height: 60px;
        bottom: 0;
        width:100%;
        left:0;
        z-index: 999 !important;
    } 

    .bordered-button {
        font-size: 14px;
        border: none !important;
        padding: none;
        height: 100%;
    }
    .google_map {
    height: 200px;
    }
    .membership-active {
    box-shadow: none;
    margin: 0px 0px 20px 0px;
    }
}

/*-------- forms =======*/
#prospects_first_name, #prospects_last_name, #prospects_email, #prospects_mobile_phone, #prospects_referred_by {
    height: 50px;
    width: 100%;
    padding-left: 15px;
}
.hc-prospect-referred-by {
    padding: 15px 0px;
}
#prospects_notes {
    padding: 15px;
    width: 100%;
    border: 1px #eee solid;
}
.hc-prospect-submit {
    font-size: 12pt;
}

/*-----thumbnails------*/
.testimonial-thumb {
    border: 1px #eee solid;
    border-radius: 5px;
    padding: 5px;
    overflow: hidden;
    margin: 15px 0px;
    min-height: 450px;
}
.thumb-read-more {
    display: none;
}

/*-----buttons------*/
.btn {
    text-transform: uppercase;
    font-family: "myfont-bld", sans-serif;
    font-size: 9pt;
    letter-spacing: 2px;
}
.btn-primary {
    background-color: #02275c;
    border: none;
    padding: 12px 35px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.btn-primary:hover, .btn-primary:active {
    background-color: #fee903;
}
.btn-consult {
    margin-top: 40px;
    font-size: 12pt;
    font-weight: 100;
}

.btn-thumb {
    margin: 12px 0px;
    font-size: 12pt;
    font-weight: 100;
}
/*-----blog ------*/
.blog-heading {
    
}
.blog-image {
    height: 300px;
    background-position: center;
    background-size: cover;
}
.blog-post-image {
    height: 400px;
    background-position: center;
    background-size: cover;
}
.blog {
    padding: 20px 0px;
    border-bottom: 1px #eee solid;
}


/*------ fonts -----*/
.rainbow-font {
    font-family: 'Over the Rainbow', cursive;
    font-weight: bold;
}

/*------ own divs -------*/
.programs-container-five {
    width: 20%;
    float: left;
    text-align: center;
    padding: 2px;
}
.programs-container-five > img {
    margin-bottom: 10px;
}
.programs-container-four {
    width: 25%;
    float: left;
    text-align: center;
    padding: 5px;
}
.program-description {
    font-size: 10pt;
}
.header-description {
    font-size: 12pt;
}

/* carousal ------ */
.carousel-control {
    width: 50px;
    background: none !important;
}
.carousel-control:hover {
    background: none;
}
.item {
    margin: 0px 50px;
}
.carousel-img {
    margin-bottom: 10px;
}

.carousel-right {
    position: absolute;
    top: 40%;
    z-index: 5;
    display: inline-block;
    right: 50%;
    margin-right: -10px;
    font-family: "myfont-doodle", sans-serif;
    font-size: 40pt;
}
.carousel-left {
    position: absolute;
    top: 40%;
    z-index: 5;
    display: inline-block;
    right: 50%;
    margin-right: -10px;
    font-family: "myfont-doodle", sans-serif;
    font-size: 40pt;
}
.carousel-control {
    opacity: 1 !important;
}
.carousel-control:hover {
    opacity: 0.8 !important;
}

/* --- media widths ----- */

@media screen and (max-width: 787px) {
/*
    footer {
        margin-bottom: 175px;
    }
*/
    .programs-container-five {
        width: 100%;
        float: left;
    }
    .slider {
        height: 300px;
    }
    .slider-text {
        top: 15%;
    }
    .slider-text > h1 {
        font-size: 30px;
    }
    .slider-text > h3 {
        font-size: 18px;
    }
    .join_online {
        padding: 10px;
        position: fixed;
        height: 60px;
        bottom: 60px;
        width:100%;
        left:0;
        z-index: 1;
    }
    .trial_online {
        padding: 10px;
        position: fixed;
        height: 60px;
        bottom: 0;
        width:100%;
        left:0;
        z-index: 1;
        
    }
    .bordered-button {
        font-size: 14px;
        border: none !important;
        padding: none;
        height: 100%;
    }
    .google_map {
        height: 200px;
    }
    .workouts-header {
        font-size: 40pt;
        text-align: center;
    }
    .bg-text-header {
        font-size: 40pt;
        text-align: center;
    }
    .nav .navbar-nav > a {
        padding: 0px !important;
    }
    .testimonial-thumb {
        height: auto;
    }
}
@media screen and (max-width: 1200px) {
    .navbar-brand {
        padding: 20px 5px 20px 20px;
    }
    #main-logo {
        display: none !important;
    }
    #small-logo {
        display: block !important;
        
    }
}
@media (max-width: 787px) {
    .above-nav {
        background-color: rgba(2, 32, 92, 1);
    }
    .navbar-default {
        background-color: rgba(255, 255, 255, 1);
    }
    .my-menu-item {
        display: inline-block;
        width: 25%;
        height: 75px;
        vertical-align: top;
/*        border-bottom: 1px solid #02275c;*/
        line-height: 15px;
        text-align: center;
    }
    .my-menu-item > a {
        font-size: 8pt;
    }
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
        margin-top: 30px !important;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
/*        margin: 7.5px -15px;*/
        overflow: scroll;
        margin: auto;
        text-align: center;
        width: 100%;
        height: inherit;
    }
    .navbar-nav>li {
        height: 50px;
        width: 100%;
        display: block;
    }
    .nav.navbar-nav {
        max-height: 339px;
        overflow: scroll;
        padding-bottom: 40px;;
    }
    .navbar-text {

    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block 
            !important;
    }
    .collapsing {
        overflow: hidden !important;
    }
}